Bug 114090 - libpcap-0.8.1-1 doesn't provide libpcap.so.0
Summary: libpcap-0.8.1-1 doesn't provide libpcap.so.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tcpdump (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-22 15:50 UTC by Jonathan Kamens
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-23 14:14:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2004-01-22 15:50:27 UTC
jik:~!1044$ rpm -q libpcap
libpcap-0.8.1-1
jik:~!1045$ rpm -q --provides libpcap
libpcap.so.0.6.2  
libpcap = 14:0.8.1-1

It should also say that it provides libpcap.so.0.

Comment 1 Harald Hoyer 2004-01-23 14:14:22 UTC
well libpcap does not follow the normal library naming scheme and does
normally only produce a static library.
We cannot be sure, that the API does not change in the "0" version.


Note You need to log in before you can comment on or make changes to this bug.